
Application: gvSIG desktop - gvSIG feature requests #1784
Allow the user open the View Window maximized
04/16/2013 01:14 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: View Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

A port of this feature in the 1.x branch should be very appreaciated

#395

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 424: Añadir ... Outdated 03/09/2012

History
#1 - 03/25/2015 11:34 AM - Álvaro Anguix
- Keywords set to View
- Category changed from Document view to Usability

#2 - 06/12/2017 02:48 PM - Álvaro Anguix
- Status changed from New to Closed

Done in gvSIG 2.4
